Installation trouble (SOLVED)

Ask community to help.

Moderators: Amaradana, TurboPT, TL Developers

Installation trouble (SOLVED)

Postby guigui12 » Tue Feb 17, 2009 6:24 pm

Hi everybody,

I'm new with testlink installation. I try to install the 1.8RC4 version. The install seems to be OK but after I have this message when I try to connect :

Fatal error: require_once() [function.require]: Failed opening required 'ADORecordSet_ext_empty.class.php' (include_path='.:/usr/share/php:/usr/share/pear:.:/var/www/testlink/lib/functions/') in /var/www/testlink/lib/functions/common.php on line 109

If someone has an idea

Thx

Guillaume
guigui12
TestLink user
 
Posts: 1
Joined: Tue Feb 17, 2009 6:18 pm

Re: Installation trouble

Postby qa9001 » Thu May 06, 2010 12:29 pm

I had this issue with the debian/ubuntu package php5-adodb (Extension optimising ADOdb database abstraction library)

I removed this package and restarted Apache and this fixed my problem.
qa9001
TestLink user
 
Posts: 8
Joined: Mon Aug 20, 2007 9:07 pm


Return to Installation and configuration



Who is online

Users browsing this forum: No registered users and 6 guests